[PortableApps.comLocaleDetails]
Name=Hebrew
LocalizedName=עִבְרִית
Version=1.6
ContibutedBy=2.0Beta4+ by http://lior.weissbrod.com - originally by mena & Jonathan Spitz
LocaleID=1037
LocaleWinName=LANG_HEBREW
LocaleCode2=he
LocaleCode3=heb
LanguageCode=he
Localeglibc=he
Codepage=1255

[GENERAL]
BUTTON_OK=אישור
BUTTON_CANCEL=ביטול
BUTTON_REVERT=חזור
BUTTON_YES=כן
BUTTON_NO=לא
BUTTON_REMIND=תזכיר לי מאוחר יותר
COLOR_PINK=ורוד
COLOR_RED=אדום
COLOR_ORANGE=כתום
COLOR_YELLOW=צהוב
COLOR_GREEN=ירוק
COLOR_BLUE=כחול
COLOR_PURPLE=סגול
COLOR_VIOLET=סגלית
COLOR_BLACK=שחור
COLOR_WHITE=לבן
COLOR_GRAY=אפור
COLOR_SILVER=כסוף
COLOR_BRONZE=ארד
COLOR_GOLD=זהוב

[FORM_MAIN]
APP_MENU_EXPLORE_HERE=&שוטט כאן
APP_MENU_ALWAYS_SHOW_ALL=תמיד הראה את כל התוכנות
APP_MENU_SHOW_CATEGORIES=הראה קטגוריות בכל תצוגות התוכנות
APP_MENU_ALL_APPS=כל התוכנות הניידות
APP_MENU_BACK=חזרה
APP_MENU_CATEGORY=קטגוריה
APP_MENU_CATEGORY_ADD=הוספת קטגוריה חדשה
APP_MENU_CATEGORY_ACCESSIBILITY=נגישות
APP_MENU_CATEGORY_DEVELOPMENT=פיתוח
APP_MENU_CATEGORY_EDUCATION=חינוך
APP_MENU_CATEGORY_GAMES=משחקים
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=גרפיקה ותמונות
APP_MENU_CATEGORY_INTERNET=אינטרנט
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=מוזיקה ווידאו
APP_MENU_CATEGORY_OFFICE=משרד
APP_MENU_CATEGORY_OPERATING_SYSTEMS=מערכות הפעלה
APP_MENU_CATEGORY_UTILITIES=כלים
APP_MENU_CATEGORY_OTHER=אחר
APP_MENU_RUN=הפעל
APP_MENU_RUN_AS_ADMIN=הפעל כמנהל המערכת
APP_MENU_RENAME=שנה שם
APP_MENU_HIDE=החבא
APP_MENU_MOVE_TO_TOP=הזז לפסגה
APP_MENU_MOVE_TO_BOTTOM=הזז לתחתית
APP_MENU_SHOW_HIDDEN=הראה אייקונים מוחבאים
APP_MENU_REFRESH=רענן
APP_MENU_START_AUTOMATICALLY=הפעל אוטומטית
DRIVE_SPACE=$DRIVETOTAL מתוך $DRIVEFREE
ICON_MENU_CHANGE_PATH=שינוי נתיב
ICON_MENU_CHANGE_ICON=שינוי אייקון
ICON_DOCUMENTS=מסמכים
ICON_MUSIC=מוזיקה
ICON_PICTURES=תמונות
ICON_VIDEOS=ווידאו
ICON_EXPLORE=מנהל קבצים
ICON_BACKUP=גיבוי
ICON_OPTIONS=אפשרויות
ICON_HELP=עזרה
ICON_MENU_CHANGE_DOCUMENT_ROOT=שינוי נתיב המסמך
ICON_MENU_RESET=איפוס לברירות המחדל
ICON_SEARCH=חיפוש
MENU_BACKUP=גיבוי קבצים
MENU_RESTORE=שיחזור מגיבוי
MENU_OPTIONS_SMALL_FONTS=אותיות קטנות
MENU_OPTIONS_LARGE_FONTS=אותיות גדולות
MENU_OPTIONS_ADD_APP=התקן תוכנה חדשה
MENU_OPTIONS_REMOVE_APP=הסר תוכנה
MENU_OPTIONS_REFRESH_ICONS=רענן אייקוני תוכנות
MENU_OPTIONS_GET_APPS=השג יותר תוכנות...
MENU_OPTIONS_LANGUAGE=שפה
MENU_OPTIONS_LANGUAGE_SWITCHING=שינוי &שפת התוכנה
MENU_OPTIONS_THEME=עיצוב
MENU_OPTIONS_THEME_INSTALL_NEW=הוסף עיצוב חדש
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com עיצוב ברירת מחדל
MENU_OPTIONS_TRANSPARENCY=שקיפות
MENU_HELP_ABOUT=אודות
MENU_HELP_CHECK_FOR_UPDATES=בדוק עידכון
MENU_SEARCH_DRIVE=חיפוש בכונן זה
MENU_SEARCH_COMPUTER=חיפוש במחשב
MENU_SEARCH_WEB=חיפוש ברשת
MENU_TRAY_EJECT=הוצאה
MENU_TRAY_EXIT=יציאה
INVALID_INSTALLER=תוכנת ההתקנה אינה בפורמט המתאים ל-PortableApps.com. ייתכן כי התוכנה שונתה או שאינה ניידת לחלוטין ואין להשתמש בה ללא וידוא של מקור קובץ זה. האם ברצונך להמשיך בהתקנה?
CHECK_DRIVE=בדוק שגיאות בכונן
CHECKING_DRIVE_WINDOW_TITLE=מבצע בדיקת שגיאות בכונן %DRIVE%...
AUTORUN_CHANGE_WARNING_TITLE=אזהרה: שינוי בריצה אוטומטית
AUTORUN_CHANGE_WARNING=פלטפורמת PortableApps.com זיהתה כי הגדרות ההפעלה האוטומטית עבור התקן זה שונו. שינויים אלו יכולים להיגרם על ידי וירוסים או רוגלות או תוכנה אחרת ששיתה את קובץ autorun.inf. במידה ולא ביצעת שינויים אלו בעצמך, מומלץ לבצע סריקת וירוסים ורוגלות על התקן זה
APP_MENU_FAVORITE=מועדפים


[FORM_RENAME_MENU_ITEM]
CAPTION=שינוי שם
LABEL_ORIGINAL=שם מקורי
LABEL_CUSTOM=שם חדש

[FORM_UPDATE]
LABEL_UPDATE=עדכן
LABEL_CHECK_INQUIRY=רוצה לחפש עדכון חדש לתוכנת PortableApps.com?
LABEL_CHECKING=מחפש עידכון...
LABEL_UP_TO_DATE=לא נמצאו עידכונים חדשים
LABEL_DOWNLOADING=מוריד עידכון...
LABEL_UPDATED=PortableApss.com עודכנה

[UPDATER]
INTRO_WAIT=בודק יישומים ב-PortableApps.com...
INTRO_UPTODATE=כל היישומים הניידים מעודכנים.
SELECTION_HEADING_NEW=הורד יישומים ניידים חדשים
SELECTION_SUBHEADING_NEW=בחר את היישומים הניידים שתרצה להתקין ולחץ %NEXT%
SELECTION_HEADING_UPDATE=עדכן יישומים ניידים
SELECTION_SUBHEADING_UPDATE=עדכונים זמינים ליישומים הניידים הבאים
DOWNLOAD_HEADING=מוריד ומתקין
DOWNLOAD_SUBHEADING=אנא המתן בזמן שההורדה וההתקנה של היישומים הניידים מתבצעת
FINISH_HEADING_NEW=יישומים ניידים הוספו
FINISH_TEXT_NEW=היישומים הניידים החדשים שלך הותקנו וכעת זמינים דרך התפריט של PortableApps.com.
FINISH_HEADING_UPDATE=העדכון הסתיים
FINISH_TEXT_UPDATE=היישומים הניידים שלך עודכנו וכעת זמינים בתפריט של PortableApps.com.
FINISH_HEADING_FAIL=שגיאה
FINISH_TEXT_FAIL=המעדכן של PortableApps.com לא סיים את הפעולה. אנא נסה שוב במועד מאוחר.
ERROR_NOCONNECTION=אין אפשרות להתחבר ל-PortableApps.com בכדי לאחזר יישומים ניידים. אנא נסה שוב במועד מאוחר.
FIRSTRUN=האם תרצה שפלטפורמת PortableApps.com תחפש אוטומטית אחר עדכונים בהפעלה?